 <style>
  .feedbacka{display:none}
</style>

<p class="titulo_subtopico">Exercício 1: Caderneta Virtual</p><br>

    
      <p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">Joyce foi vacinada com a vacina HPV na escola, no dia 12 de março de 2014, pela técnica de enfermagem Miriam Andrade.<br><br>Como você faria o registro e o aprazamento da vacinação na carteira de vacinação? </span></p><br>
      <div class="span12 no_left" style="margin-bottom: 10px;">

      <div class="span4">
        <img src="imagens/cartaovacina_dose1.svg">
      </div>
       <div class="span4">
        <img src="imagens/cartaovacina_dose2.svg">
      </div>
       <div class="span4">
        <img src="imagens/cartaovacina_dose3.svg">
      </div>
     
    </div>
    <br>
      Marque a seguir a alternativa que melhor completa cada uma das lacunas.
<script type="text/javascript">

  function feedback(exercicio){
  
  $('.feedback'+exercicio+'').slideToggle("slow");
}

function tentenovamente(exercicio){
  $('.'+exercicio+'').slideToggle();
  $("input").attr("checked",false);
}

        
    function respostasX(){

$('.ex1 ').removeClass('alert-success');
$('.ex1 ').removeClass('alert-error');

        var p1 = document.getElementsByName('v1');
       
        var p3 = document.getElementsByName('v3');
      
        var p5 = document.getElementsByName('v5');
     
        var p7 = document.getElementsByName('v7');

        var p8 = document.getElementsByName('v8');

        var p9 = document.getElementsByName('v9');
       
        var gabarito = new Array('V','F','F','V','V','V');


        var resp = new Array(p1,p3,p5,p7,p8,p9);
        var completo = true;


        for(var x = 0; x < 7; x++){
           
            if(resp[x] != null){
                 if(resp[x][0].checked == true){
                           resp[x] = p1[0].value;

                }else if(resp[x][1].checked == true){
                            resp[x] = p1[1].value;

                }else{
                    completo = false;
                }
            }
        }

        if(completo){


          
            if(compare(resp,gabarito) == true){
              
               $('.ex1 h5').html('Você acertou!');
              $('.ex1').addClass('alert-success');
               $('.ex1').slideDown(1000);
               
            }else{
               $('.ex1 h5').html('Esta não é a opção correta.');
              $('.ex1').addClass('alert-error');
               $('.ex1').slideDown(1000);
            }
      
      
      

         }else{
          $('.ex1 h5').html('Marque todas as alternativas!');
             $('.ex1').addClass('alert-block');
               $('.ex1').slideDown(1000);
               
            
         }
           
}

function respostasZ(){

$('.ex2 ').removeClass('alert-success');
$('.ex2 ').removeClass('alert-error');
        var p1 = document.getElementsByName('alt1');
        var p2 = document.getElementsByName('alt2');
      

        var gabarito = new Array('F','V');


        var resp = new Array(p1,p2);
        var completo = true;


        for(var x = 0; x < 3; x++){

            if(resp[x] != null){
                 if(resp[x][0].checked == true){
                           resp[x] = p1[0].value;
                }else if(resp[x][1].checked == true){
                            resp[x] = p1[1].value;

                }else{
                    completo = false;
                }
            }
        }

        if(completo){


          
            if(compare(resp,gabarito) == true){
              
               $('.ex2  h5').html('Você acertou!');
              $('.ex2 ').addClass('alert-success');
               $('.ex2 ').slideDown(1000);
               
            }else{
               $('.ex2  h5').html('Esta não é a opção correta.');
              $('.ex2 ').addClass('alert-error');
               $('.ex2 ').slideDown(1000);
            }
      
      
      

         }else{
          $(' .ex2 h5').html('Marque todas as alternativas!');
             $('.ex2 ').addClass('alert-block');
               $('.ex2 ').slideDown(1000);
               
            
         }
           
}

function respostasTop3U42(){


        var p1 = document.getElementsByName('a1');
        var p2 = document.getElementsByName('a2');
        var p3 = document.getElementsByName('a3');
        var gabarito = new Array('F','V','V');


        var resp = new Array(p1,p2,p3);
        var completo = true;


        for(var x = 0; x <4; x++){

            if(resp[x] != null){
                 if(resp[x][0].checked == true){
                           resp[x] = p1[0].value;
                }else if(resp[x][1].checked == true){
                            resp[x] = p1[1].value;

                }else{
                    completo = false;
                }
            }
        }

        if(completo){


          
            if(compare(resp,gabarito) == true){
              
               $('. h5').html('Você acertou!');
              $('.').addClass('alert-success');
               $('.').slideDown(1000);
               
            }else{
               $('. h5').html('Esta não é a opção correta.');
              $('.').addClass('alert-error');
               $('.').slideDown(1000);
            }
      
      
      

         }else{
          $('. h5').html('Marque todas as alternativas!');
             $('.').addClass('alert-block');
               $('.').slideDown(1000);
               $('.').hide();
            
         }
           
}

function respostasQuadro(){
    
    $('.exQuadro ').removeClass('alert-success');
$('.exQuadro ').removeClass('alert-error');

           var p1 = document.getElementsByName('exQuadro');
           
           if(p1[0].checked == true){
              
              $('.exQuadro h5').html('Esta não é a opção correta.');
              $('.exQuadro').addClass('alert-error');
               $('.exQuadro').slideDown(1000);
              
          }else if(p1[1].checked == true){
            
              $('.exQuadro h5').html('Esta não é a opção correta.');
              $('.exQuadro').addClass('alert-error');
               $('.exQuadro').slideDown(1000);

          }else if(p1[2].checked == true){
            
              $('.exQuadro h5').html('Você acertou!');
              $('.exQuadro').addClass('alert-success');
               $('.exQuadro').slideDown(1000);
              

          }else if(p1[3].checked == true){
            
              $('.exQuadro h5').html('Esta não é a opção correta.');
              $('.exQuadro').addClass('alert-error');
               $('.exQuadro').slideDown(1000);


          }else if(p1[4].checked == true){
            
               $('.exQuadro h5').html('Esta não é a opção correta.');
              $('.exQuadro').addClass('alert-error');
               $('.exQuadro').slideDown(1000);

          }else{

            $('.exQuadro h5').html('Marque pelo menos uma alternativa!');
             $('.exQuadro').addClass('alert-block');
               $('.exQuadro').slideDown(1000);
               $('.feedbackb').hide();
                
            
          }
          
    }

 function respostasRes(){

  $('.exResiduo ').removeClass('alert-success');
$('.exResiduo ').removeClass('alert-error');
    
           var p1 = document.getElementsByName('exResiduo');
           
           if(p1[0].checked == true){
              
              $('.exResiduo h5').html('Esta não é a opção correta.');
              $('.exResiduo').addClass('alert-error');
               $('.exResiduo').slideDown(1000);

              
          }else if(p1[1].checked == true){
            
              $('.exResiduo h5').html('Esta não é a opção correta.');
              $('.exResiduo').addClass('alert-error');
               $('.exResiduo').slideDown(1000);

          }else if(p1[2].checked == true){
            
            $('.exResiduo h5').html('Você certou!');
              $('.exResiduo').addClass('alert-success');
               $('.exResiduo').slideDown(1000);

          }else if(p1[3].checked == true){
            
            $('.exResiduo h5').html('Esta não é a opção correta.');
              $('.exResiduo').addClass('alert-error');
               $('.exResiduo').slideDown(1000);

          }else{

            $('.exResiduo h5').html('Marque pelo menos uma alternativa!');
             $('.exResiduo').addClass('alert-block');
               $('.exResiduo').slideDown(1000);
               $('.feedbackc').hide();
                
            
          }
          
    }

 function respostasTop3U4(){
    
    $('.ex3 ').removeClass('alert-success');
$('.ex3 ').removeClass('alert-error');

           var p1 = document.getElementsByName('ex3');
           
           if(p1[0].checked == true){
              
               $('.ex3 h5').html('Esta não é a opção correta.');
              $('.ex3').addClass('alert-error');
               $('.ex3').slideDown(1000);

              
          }else if(p1[1].checked == true){
            
               $('.ex3 h5').html('Esta não é a opção correta.');
              $('.ex3').addClass('alert-error');
               $('.ex3').slideDown(1000);


          }else if(p1[2].checked == true){
            
             $('.ex3 h5').html('Esta não é a opção correta.');
              $('.ex3').addClass('alert-error');
               $('.ex3').slideDown(1000);


          }else if(p1[3].checked == true){
            
             $('.ex3 h5').html('Esta não é a opção correta.');
              $('.ex3').addClass('alert-error');
               $('.ex3').slideDown(1000);


          }else if(p1[4].checked == true){
            
                $('.ex3 h5').html('Você acertou!');
              $('.ex3').addClass('alert-success');
               $('.ex3').slideDown(1000);

          }else{

             $('.ex3 h5').html('Marque pelo menos uma alternativa!');
              $('.ex3').addClass('alert-block');
               $('.ex3').slideDown(1000);
                
            
          }
          
    }

function respostasLondrina(){
    
    $('.exLondrina ').removeClass('alert-success');
$('.exLondrina ').removeClass('alert-error');

           var p1 = document.getElementsByName('exLondrina');
           
           if(p1[0].checked == true){
              
                 $('.exLondrina h5').html('Você acertou!');
              $('.exLondrina').addClass('alert-success');
               $('.exLondrina').slideDown(1000);
              
          }else if(p1[1].checked == true){
            
              $('.exLondrina h5').html('Esta não é a opção correta.');
              $('.exLondrina').addClass('alert-error');
               $('.exLondrina').slideDown(1000);

          }else if(p1[2].checked == true){
            
            $('.exLondrina h5').html('Esta não é a opção correta.');
              $('.exLondrina').addClass('alert-error');
               $('.exLondrina').slideDown(1000);

          }else if(p1[3].checked == true){
            
            $('.exLondrina h5').html('Esta não é a opção correta.');
              $('.exLondrina').addClass('alert-error');
               $('.exLondrina').slideDown(1000);

          }else{

            $('.exLondrina h5').html('Marque pelo menos uma alternativa!');
              $('.exLondrina').addClass('alert-block');
               $('.exLondrina').slideDown(1000);
               $('.feedbacke').hide();
                
            
          }
          
    }

function compare(x, y) {
            if (x.length != y.length) {
                return false;
            }
            for (key in x) {
                if (x[key] !== y[key]) {
                    return false;
                }
            }
            return true;
        }


</script>

          

         <div class="row-fluid">
            <h4>Vacinação</h4>
             <div class="span12 no_left add_space">
                  <div class="span12 no_left  alternativa corEx1 "><b>1. Nome da vacina</b></div>

                  <div class="span12 no_left corEx2 alternativa">
                       <div class="span9 no_left space_left">
                            <br>a. HPV quadrivalente
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="v1" value="V"> 
                            
                       </div>
                 </div>

                 <div class="span12 no_left corEx3 alternativa">
                       <div class="span9 no_left space_left">
                           <br>b. HIV
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="v1" value="F"> 
                            
                       </div>
              </div>

             </div>
              
             <div class="span12 no_left add_space">
               <div class="span12 no_left alternativa corEx1 "><b>2. Data da vacinação</b></div>

                  <div class="span12 no_left corEx2 alternativa">
                     <div class="span9 no_left space_left">
                         <br>a. março
                     </div>
                     <div class="span3 no_left to_right">
                          <input type="radio" name="v3" value="V"> 
                          
                     </div>
                  </div>

                <div class="span12 no_left corEx3 alternativa">
                   <div class="span9 no_left space_left">
                       <br>b. 12/03/2014
                   </div>
                   <div class="span3 no_left to_right">
                        <input type="radio" name="v3" value="F"> 
                        
                   </div>
             </div>
           </div>

             <div class="span12 no_left add_space">
               <div class="span12 no_left alternativa corEx1"><b>3. Lote da vacina</b></div>

                  <div class="span12 no_left corEx2 alternativa">   
                       <div class="span9 no_left space_left">
                           <br>a. A
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="v5" value="V"> 
                            
                       </div>
                  </div>

                  <div class="span12 no_left corEx3 alternativa">

                       <div class="span9 no_left space_left">
                           <br>b. 12548KX
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="v5" value="F"> 
                            
                       </div>
                  </div>

          </div>

          <div class="span12 no_left add_space">
               <div class="span12 no_left alternativa corEx1"><b>4. Laboratório</b></div>

               <div class="span12 no_left corEx2 alternativa">   
                       <div class="span9 no_left space_left" >
                           <br>a. MSD ou Merk
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="v7" value="V"> 
                            
                       </div>
                </div>

                <div class="span12 no_left corEx3 alternativa">   
                       <div class="span9 no_left space_left">
                           <br>b. B
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="v7" value="F"> 
                            
                       </div>
                  </div>

          </div>

          <!--divisor-->

           <div class="span12 no_left add_space">
               <div class="span12 no_left alternativa corEx1"><b>5. Unidade de Saúde de Referência</b></div>

               <div class="span12 no_left corEx2 alternativa">   
                       <div class="span9 no_left space_left" style="line-height:12px;" >
                           <br>a. Unidade de Saúde PSF II, Bairro Sobradinho, próximo ao Mercado do Agenor, DF
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="v8" value="V"> 
                            
                       </div>
                </div>

                <div class="span12 no_left corEx3 alternativa">   
                       <div class="span9 no_left space_left">
                           <br>b. Posto
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="v8" value="F"> 
                           
                       </div>
                  </div>

          </div>

          <!--divisor-->

          <div class="span12 no_left add_space">
               <div class="span12 no_left alternativa corEx1"><b>6. Vacinador</b></div>

               <div class="span12 no_left corEx2 alternativa">   
                       <div class="span9 no_left space_left" style="line-height:12px;" >
                           <br>a. Miriam Andrade
                       </div>
                       <div class="span3 no_left to_right">
                           <input type="radio" name="v9" value="V"> 
                          
                       </div>
                </div>

                <div class="span12 no_left corEx3 alternativa">   
                       <div class="span9 no_left space_left">
                           <br>   b. Uma rubrica
                       </div>
                       <div class="span3 no_left to_right">
                             <input type="radio" name="v9" value="F"> 
                            
                       </div>
                  </div>

          </div>


          <!--divisor-->


              <div class="span12 no_left add_space"></div>

             <div class="span12 no_left to_right">
              <a class='inline btn'  type="button"  onClick="respostasX();" >Corrigir</a>
             </div>

             <div class="span12 no_left"><br><div class="ex1 alert">
              <h5>Sequência Correta!</h5>
              
              <a class='inline btn'  type="button"  onClick="feedback('a');" >Veja as respostas </a>
              <a class='inline btn'  type="button"  onClick="tentenovamente('ex1');" >Tente novamente</a>
              <br><br>
              <div class="feedbacka">
                Gabarito: <br><br>
                <b>Nome da vacina</b><br>
a) Correto: HPV quadrivalente<br>
     Feedback: Também existe a vacina bivalente, por isso é importante especificar.<br>
b) Incorreto: HIV<br>
    Feedback: É muito comum confundir essas duas siglas! É importante anotar qual é a vacina.<br>
<br>
<b>Data da vacinação</b><br>
a) Incorreto: março<br>
    Feedback: É importante anotar o dia da vacinação. Essa informação é essencial para que sejam realizadas investigações de possíveis eventos adversos. O ano também é muito importante, principalmente, porque essa vacina terá a terceira dose para daqui a 5 anos.<br>
b) Correto: 12/03/2014<br>
     Feedback: É importante especificar data, mês e ano, para que se possa aprazar corretamente.<br>

<br>
<b>Lote da vacina</b><br>
a) Incorreto: A<br>
    Feedback: O número de lote é uma sequência de números e letras, que deve ser verificada no frasco da vacina administrada para ser anotada na caderneta de vacinação. Por ser composto por muitos caracteres, muitas pessoas não fazem o registro completo, o que dificulta o rastreamento de pessoas vacinadas e a investigação de possíveis eventos adversos.<br>
b) Correto: 12548KX<br>
     Feedback: O número de lote é uma sequência de números e letras, que deve ser verificada no frasco da vacina administrada para ser anotada na caderneta de vacinação. Essa informação é importante para que sejam realizadas investigações de possíveis eventos adversos, e para que possam ser rastreadas pessoas que foram vacinadas com lotes que apresentem algum desvio de qualidade, para a devida atenção.<br>

<br>
<b>Laboratório:</b> <br>
a) Correto: MSD ou Merk<br>
     Feedback: Esse é o laboratório produtor da vacina adquirida pelo MS para a implantação da vacina. No entanto, existem outros laboratórios que produzem a vacina HPV, por isso é importante registrar o laboratório responsável pela vacina administrada.<br>
b) Incorreto: B<br>
    Feedback: Muitas pessoas não registram o laboratório corretamente, no entanto, outros laboratórios produzem vacinas HPV, por isso é importante anotar qual é o laboratório responsável pela vacina administrada.<br>
<br><b>Miriam Andrade</b><br>
a) Correto: Nome do vacinador<br>
Feedback: É importante que o vacinador anote legivelmente o seu nome na caderneta do vacinado. Isso servirá de referência a ele, além de responsabilizar o vacinador sobre a indicação e a administração correta desse imunobiológico.<br>
b) Incorreto: uma rubrica<br>
    Feedback: Rubricar a caderneta de vacinação não identificará o vacinador para o vacinado, pois ele não necessariamente saberá de quem é essa assinatura. É importante que o vacinador anote legivelmente o seu nome na caderneta do vacinado. Isso servirá de referência a ele, além de responsabilizar o vacinador sobre a indicação e a administração correta desse imunobiológico.<br><br>
      <b>Unidade de Saúde de Referência</b><br>

a) Correto: Unidade de Saúde PSF II, Bairro Sobradinho, próximo ao Mercado do Agenor, DF<br>
     Feedback: A vacinação contra HPV terá a estratégia de vacinação da primeira dose na escola e em unidades de saúde e da segunda dose em unidades de saúde. É importante dizer à menina qual é a unidade de saúde que ela deve buscar para a segunda dose, pois a vacinação não mais será realizada na escola. É importante anotar para ela qual é a unidade de referência e explicar que ela deve procurar essa unidade referenciada, pois lá estará com o seu cadastro (no SI-PNI).<br>
b) Incorreto: Posto<br>
    Feedback: Como o cadastro da menina estará na unidade de saúde que realizou a vacinação na sua escola e, provavelmente, será a mais próxima da sua escola, se não houver especificação, ela pode procurar qualquer unidade de saúde, e o seu cadastro será realizado novamente, havendo duplicidade.<br>
 




              </div>
            </div></div>




             <h4>Aprazamento</h4>

             <div class="span12 no_left add_space">
               <div class="span12 no_left alternativa corEx1"><b>7. Nome da vacina</b></div>

               <div class="span12 no_left corEx2 alternativa">   
                       <div class="span9 no_left space_left" >
                           <br>a. HVP
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="alt1" value="V"> 
                           
                       </div>
                </div>

                <div class="span12 no_left corEx3 alternativa">   
                       <div class="span9 no_left space_left">
                           <br>b. HPV quadrivalente
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="alt1" value="F"> 
                           
                       </div>
                  </div>

              </div>

              <!-- -->

              <div class="span12 no_left add_space">
               <div class="span12 no_left alternativa corEx1"><b>8. Data da próxima vacina</b></div>

               <div class="span12 no_left corEx2 alternativa">   
                       <div class="span9 no_left space_left" >
                           <br>a. 12/09/2014
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="alt2" value="V"> 
                           
                       </div>
                </div>

                <div class="span12 no_left corEx3 alternativa">   
                       <div class="span9 no_left space_left">
                           <br>b. setembro
                       </div>
                       <div class="span3 no_left to_right">
                            <input type="radio" name="alt2" value="F"> 
                            
                       </div>
                  </div>

              </div>

                       <!---->
           
              <div class="span12 no_left"></div>
             <div class="span12 no_left to_right">
              <a class='inline btn'  type="button"  onClick="respostasZ();" >Corrigir</a>
             </div>

             <div class="span12 no_left"><br><div class="ex2 alert">
             <h5>Sequência Correta!</h5>
              
              <a class='inline btn'  type="button"  onClick="feedback('b');" >Veja as respostas </a>
              <a class='inline btn'  type="button"  onClick="tentenovamente('ex2');" >Tente novamente</a>
              <br><br>
              <div class="feedbackb">
                Gabarito: <br><br>
                
                <b>Nome da vacina:</b><br>

a) Incorreto: HVP<br>
     Feedback: É importante anotar corretamente qual é a vacina que a menina deve procurar e especificar de qual vacina se trata, pois ela pode buscar uma unidade de vacinação particular.<br>
b) Correto: HPV quadrivalente<br>
     Feedback: Também existe a vacina bivalente, por isso é importante especificar.<br>
<br>
<b>Data da próxima vacina</b><br>
a) Correto: 12/09/2014<br>
     Feedback: É importante anotar a data completa do aprazamento, para que ela saiba qual é a data exata da vacinação.<br>
b) Incorreto: setembro<br>
     Feedback: É importante anotar corretamente qual é a data exata em que a menina deve procurar a unidade de saúde para receber a segunda dose, principalmente, porque a vacina HPV terá a terceira dose daqui a 5 anos.<br><br>

   

              </div>
            </div></div>


        </div>
        <br>

        <style>
      
      .ex1,.ex2,.exQuadro,.exResiduo,.exLondrina,.feedbackb,.feedbackc,.feedbackd,.feedbacke,.feedbackquadro,.ex3{
        display:none;
      }
    </style>



<!-- Exercicio 2-->
        <span class="titulo_subtopico">Exercício 2</span>
  <!-- Fim Conteúdo-->
    
     <div class="row-fluid">

            <div class="span12 no_left" style="line-height: 15px;">
              <br>
              Considere a população-alvo da vacina HPV nas cidades no quadro abaixo e responda às questões a seguir.<br><br>

           

             <table style="width:100%; text-align:center;"  border="1" align="center">
  <tr class="barra_tabela">
    <td><strong>Meninas </strong></td>
    <td><strong>11 anos</strong></td>
    <td><strong>12 anos</strong></td>
    <td><strong>13 anos </strong></td>
    <td><strong>Total</strong></td>
  </tr>
  <tr style="background-color:#F1D4C3;">
    <td>Ponta Grossa</td>
    <td>2.823</td>
    <td>2.884</td>
    <td>2.906</td>
    <td>8.613</td>
  </tr>
  <tr style="background-color:#F1D4C3;">
    <td>Recife</td>
    <td>11.810</td>
    <td>12.126</td>
    <td>12.264</td>
    <td>36.200</td>
  </tr>
  <tr style="background-color:#F1D4C3;">
    <td>Bariri</td>
    <td>258</td>
    <td>265</td>
    <td>263</td>
    <td>786</td>
  </tr>
  <tr style="background-color:#F1D4C3;">
    <td>Nazário</td>
    <td>65</td>
    <td>65</td>
    <td>65</td>
    <td>195</td>
  </tr>
  <tr style="background-color:#F1D4C3;">
    <td>Londrina</td>
    <td>3.858</td>
    <td>3.981</td>
    <td>4.053</td>
    <td>11.892</td>
  </tr>
</table> <br>

<center>
<div class="span12">
  <div class="span6"><img style="border: solid 1px #C46A30;" src="imagens/imgEx3.png"></div>
  <div class="span12 visible-phone"></div>
  <div class="span6"><img style="border: solid 1px #C46A30;" src="imagens/img2Ex3.png"></div>
</div>
</center>

<div class="span12 no_left">
<p><br>
1. Considerando que foram administradas 10.000 primeiras doses, qual a 

cobertura vacinal em Londrina?<br><br>

<p>
  <input type="radio" name="exQuadro" value="a">  a) 82,13%
</p>
  

  
<p>
  <input type="radio" name="exQuadro" value="b">   b) 81,4%
</p>


<p>
<input type="radio" name="exQuadro" value="c">    c) 84,09%
</p>


<p>
 <input type="radio" name="exQuadro" value="d">   d) 86,12%

</p>


<p>
<input type="radio" name="exQuadro" value="e">   e) 88,09%

</p>
<br>
<div class="span12 no_left to_right">
              <a class='inline btn'  type="button"  onClick="respostasQuadro();" >Corrigir</a>
             </div>



<div class="span12 no_left"><br><div class="exQuadro alert">
      <h5>Sequência Correta!</h5>
      
      <a class='inline btn'  type="button"  onClick="feedback('quadro');" >Veja as respostas </a>
      <a class='inline btn'  type="button"  onClick="tentenovamente('exQuadro');" >Tente novamente</a>
      <br><br>
      <div class="feedbackquadro">
        Gabarito: C<br><br>
        
        Cobertura Vacinal = (10.000/11.892) x 100 = 84,09%.
      </div>
    </div></div>



<br></p></div>


             </div>
             <br>
             <div class="span12 no_left"><br>
              2. Observando o quadro acima (situação Londrina), escolha a melhor alternativa para análise deste resultado:<br><br>

  
<p>
  <input type="radio" name="ex3" value="a">  a) Está acima da meta, portanto, as ações devem estar sendo adequadas.
</p>
  

  
<p>
  <input type="radio" name="ex3" value="b">   b) Está superior à população existente no município, portanto, esse município 
deve estar vacinando meninas residentes em outros municípios, ou sua população é subestimada.
</p>


<p>
<input type="radio" name="ex3" value="c">    c) Está muito abaixo da meta, portanto, merece intensificação na busca de meninas a vacinar.
</p>


<p>
 <input type="radio" name="ex3" value="d">   d) Está abaixo, mas próximo da meta, portanto, as estratégias adotadas devem estar adequadas, mas ainda faltam muitas meninas a serem vacinadas.

</p>


<p>
<input type="radio" name="ex3" value="e">   e) Está acima, mas próximo da meta, portanto, as estratégias adotadas devem estar adequadas, mas ainda faltam meninas a serem vacinadas.

</p>
             </div>
             <br>
             <div class="span12 no_left to_right">
              <a class='inline btn'  type="button"  onClick="respostasTop3U4();" >Corrigir</a>
             </div>
        </div>

        <div class="span12 no_left"><br><div class="ex3 alert">
      <h5>Sequência Correta!</h5>
      
      <a class='inline btn'  type="button"  onClick="feedback('c');" >Veja as respostas </a>
      <a class='inline btn'  type="button"  onClick="tentenovamente('ex3');" >Tente novamente</a>
      <br><br>
      <div class="feedbackc">
        Gabarito: E<br><br>
        
        A meta é vacinar 80% das meninas na faixa etária de 11 a 13 anos. Londrina já atingiu a meta, pois vacinou 84,09% delas, no entanto, ainda há quase 16% das meninas da cidade para serem vacinadas, pois a população-alvo é 11.892. Estratégias de busca devem ser implementadas para vacinar o máximo possível da população-alvo.
      </div>
    </div></div>


    <br><br>
             <div class="span12 no_left">
                3. Ao terminar o mês de março, em Recife, o número de doses aplicadas em 

meninas de 13 anos era 6.555 doses. Qual o resíduo a vacinar de meninas de 13 

anos em Recife?

<p><br>
  <input type="radio" name="exResiduo" value="a">  a) 3.821 meninas
</p>
  
<p>
  <input type="radio" name="exResiduo" value="b">  b) 4.983 meninas
</p>

<p>
<input type="radio" name="exResiduo" value="c">    c) 5.709 meninas
</p>

<p>
 <input type="radio" name="exResiduo" value="d">   d) 6.457 meninas

</p>

<br>

<div class="span12 no_left to_right">
<a class='inline btn'  type="button"  onClick="respostasRes();" >Corrigir</a><br><br>
</div>

<div class="span12 no_left"><br><div class="exResiduo alert">
      <h5>Sequência Correta!</h5>
      
      <a class='inline btn'  type="button"  onClick="feedback('d');" >Veja as respostas </a>
      <a class='inline btn'  type="button"  onClick="tentenovamente('exResiduo');" >Tente novamente</a>
      <br><br>
      <div class="feedbackd">
        Gabarito: C<br><br>
        
        <i>Resíduo = 12.264 - 6.555 = 5.709</i>
      </div>
    </div></div>


<!-- ///////////////////////////////////  -->


              
             </div>
<br><br>
             <div class="span12 no_left"><br>
                4. Ao terminar o mês de março, em Londrina, o número de doses aplicadas em 

meninas de 11 anos era 2.010 doses. Qual o resíduo a vacinar de meninas de 11 

anos em Londrina?

<p><br>
  <input type="radio" name="exLondrina" value="a">  a) 1.848 meninas
</p>
  
<p>
  <input type="radio" name="exLondrina" value="b">  b) 2.567 meninas
</p>

<p>
<input type="radio" name="exLondrina" value="c">    c) 3.456 meninas
</p>

<p>
 <input type="radio" name="exLondrina" value="d">   d) 4.398 meninas

</p>

<br>

<div class="span12 no_left to_right">
              <a class='inline btn'  type="button"  onClick="respostasLondrina();" >Corrigir</a>
            </div>

             </div>

             <div class="span12 no_left"><br><div class="exLondrina alert">
      <h5>Sequência Correta!</h5>
      
      <a class='inline btn'  type="button"  onClick="feedback('e');" >Veja as respostas </a>
      <a class='inline btn'  type="button"  onClick="tentenovamente('exLondrina');" >Tente novamente</a>
      <br><br>
      <div class="feedbacke">
        Gabarito: A<br><br>
        
        <i>Resíduo = 3.858 - 2.010 = 1.848</i>
      </div>
    </div></div>
<br /><br />
		<center>
<div class="pagination">
  <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid3_top1.html',3);" href="#" title="O que é registro nominal?">1</a></li>
    <li><a onclick="load_topico('unid3_top2.html',3);" href="#" title="Comprovante vacinal para a adolescente">2</a></li>
    <li><a onclick="load_topico('unid3_top3.html',3);" href="#" title="Envio de informações ao Ministério da Saúde">3</a></li>
    <li><a onclick="load_topico('unid3_top4.html',3);" href="#" title="Acompanhamento das coberturas vacinais">4</a></li>
    <li><a onclick="load_topico('unid3_top5.html',3);" href="#" title="Resumo">5</a></li>
    <li><a onclick="load_topico('unid3_top6.html',3);" href="#" title="Teste seus conhecimentos">6</a></li>
    <li><a onclick="load_topico('unid3_top7.html',3);" href="#" title="Referencias">7</a></li>
  </ul>
</div>
</center><br><br>
<div class="span12">
	

</div>
